/**********************************************/
/********** hpk2 Layout1 *********************/
/********** Desktop und aehnliche ***********/
/*******************************************/

@import url("hpk2boxen.css");

.IM.normal.ID-27 h3 {
	font-size: 125%;
}

a.link-typ1,
p.detailsansehen a,
a.link-typ2,
a.link-typ3 {  
  outline: 0 none;
  padding-left: 20px;
}

#umschlag,
#inhalt {
	box-sizing: border-box;
}

#umschlag,
#fussumschlag {  
  width: 952px; 
}

#fuss_social {
  width: 952px; 
  margin: 0px auto;
  padding-top: 10px;
}

#kopfmenue_div {
  display: inline-block;
  position: absolute;
  height: 30px;
  right: 380px;
  top: 0;  
}

#kopfmenue li { 
  display: block;
  list-style: none;
  float: left;  
  border-right: 1px solid;
  padding: 8px 8px 0 8px;
}

#kopfmenue li.letztes {
  border-right: none;
}

#logo { 
  width: 34%;
  padding-top: 20px;
}

#logo2 { 
  position: absolute;
  right: 1%;
  top: 8px;
  width: 140px;
  text-align: right;
}

#suche {
  display: inline-block;
  position: absolute;
  right: 170px;  
  top: 8px;
}

#suche  form {
  width: 180px;
  position: relative;
  text-align: right;
}

#suche .boxsuche_input  {
  padding: 8px;
}

#suche .boxsuche_submit {
  right: 9px;
  top: 9px;
  width: 16px;
  height: 16px;
}

#inhaltumschlag {
  padding-top: 30px;
}

#inhalt {
  margin-bottom: 10px;
}

#seitenart-1 #hauptinhalt,
#seitenart-2 #hauptinhalt {
  float: right;
  width: 70%;
}

#seitenart-1 #inhalt,
#seitenart-2 #inhalt {
  width: 100%;
  border: 1px solid;  
  box-sizing: border-box;
  padding: 15px 1% 15px 2%;
  margin-right: 1%;
  position: relative;
  z-index: 50;  
  clear: both;
}

#fussinhalt {
  border-top: 1px solid;
  border-right: 1px solid;
  border-left: 1px solid;  
  margin: 0 1% 10px 0;
  padding: 10px;
  clear: both;
  position: relative;
}

#fussumschlag .tx-hpkfe-pi-adresse {
  width: 32%;
}

ul#fussmenue {
  top: 10px;    
}

/***********************************************/
/*********** Marker ###MAINMENU### ************/
/*********************************************/
#hauptmenue {
  list-style-type: none;
  display: inline-block;  
  position: absolute;
  right: 1%;
  top: 60px;
}

#hauptmenue li.ebene1,
#hauptmenue li.ebene1aktiv {
  display: inline;
  float: left;
  border: 1px solid;
  transition-property: background-color;
  transition-duration: 1s;
}

#hauptmenue li.erstes {
  border-right: 0;
}

#hauptmenue li.letztes {
  border-left: 0;
}

#hauptmenue a {
  white-space: nowrap; 
  font-size: 110%; 
  font-weight: bold;  
  padding: 8px;
  display: block;
}

/***********************************************/
/*********** Marker ###UNTERMENU### ***********/
/*********** Marker ###UNTERMENU2### *********/
/*********** Marker ###INHALTMENU### ********/
/*******************************************/

#untermenu_div {
  width: 26%;
  float: left;
  margin-right: 2%;
}

#seitenart-0 #untermenu_div {
  width: 99%;
  margin-bottom: 5px;
  float: none;
}

#untermenu_div li {
  list-style-type: none;
}

#untermenu_div .inhalt_menu .layout-0 {
  float: none;
  width: 100%;
  padding: 0;
  margin: 0;
  background: none;
  border: 0;
}

#untermenue2 {
  float: none;
}

body#seitenart-1 #untermenu,                    
body#seitenart-2 #untermenue2  {
  display: none; 
}

#seitenart-1 .untermenu2 li,
#seitenart-2 .untermenu3 li { 
  border: 1px solid;
  font-weight: bold;
  padding: 0.3em 0.75em;
  margin-bottom: 0.2em;
  font-size: 95%;
}

#seitenart-1 ul.untermenu3 li,                      
#seitenart-2 ul.untermenu4 li {
  margin-left: 3%;
  padding: 0.3em 0.75em;
  margin-bottom: 0.2em;
  border: 1px solid;
  font-weight: normal;
  font-size: 90%;
}

#seitenart-1 ul.untermenu4 li,
#seitenart-2 ul.untermenu5 li {
  margin-left: 6%;
  font-weight: normal;
}                  
           
#seitenart-1 ul.untermenu5 li {
  margin-left: 9%;
  font-weight: normal;
}

#umschlag #untermenu_div li.ebene0 {
  background: none;
  border: 0;
  padding: 0;
  margin: 0;
}

/*********************************************/
/*********** Marker ###MAIN2MENU### *********/
/*******************************************/

#seitenart-1 #hauptmenue2_div {
  display: none;
}

#hauptmenue2_div:after {
	background: #f2f2f2;
    height: 1px;
	position: relative;
    z-index: 99;
}

#hauptmenue2_div li {
  list-style-type: none;
  display: inline-block;
}

#hauptmenue2 li {
	border-top: 1px solid;
	border-right: 1px solid;
	border-left: 1px solid;
	display: inline-block;
	height: 100px;
	margin-bottom: -6.3em;
	padding: 0.5em;
}

#hauptmenue2 a {
  white-space: nowrap; 
  font-size: 90%;
  font-weight: bold;
}

/***********************************************/
/********* Startseite Besonderheiten **********/
/*********************************************/
#seitenart-0 #titelueberschrift {
  display: none;
}

/***********************************************/
/********** Button Sprachauswahl **************/
/*********************************************/

.sprachauswahl {
  position: fixed;
  right: 0px;
  top: 65px;
  z-index: 1000;
}

.sprachauswahl a {  
  padding: 8px 5px;
  margin-bottom: 10px;
  display: block;
  font-size: 12px;  
}

/**********************************************/
/*************** Runde Ecken *****************/
/********************************************/

#inhalt {
  border-radius: 0 3px 3px 3px;
  -moz-border-radius: 0 3px 3px 3px;
  -khtml-border-radius: 0 3px 3px 3px;
}

#fussinhalt,
#hauptmenue2_div li {
  border-radius: 8px 8px 0 0;
  -moz-border-radius: 8px 8px 0 0;
  -khtml-border-radius: 8px 8px 0 0;
}

#hauptmenue > li:first-child a,
#hauptmenue > li:first-child { 
  border-top-left-radius: 8px;
  border-bottom-left-radius: 8px;
  -moz-border-radius-topleft: 8px;
  -moz-border-radius-bottomleft: 8px;
  -khtml-border-top-left-radius: 8px;
  -khtml-border-bottom-left-radius: 8px;
}

#hauptmenue li.letztes a,
#hauptmenue li.letztes { 
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
  -moz-border-top-right-radius: 8px;
  -moz-border-bottom-right-radius: 8px;
  -khtml-border-top-right-radius: 8px;
  -khtml-border-bottom-right-radius: 8px;  
}

#umschlag div.news-latest-container,
#umschlag .untermenu2 li,
#umschlag #untermenu li,
#umschlag #kdeWidget,
#inhalt .box,
#inhalt .box.normal.IM,
#inhalt .box.inhalt.IM,
#untermenu_div .box,
#inhalt img,
#untermenu_div img,
#untermenu_div .elastic-video iframe,
#untermenu_div .emasters_video video,
#untermenu_div .emasters_video .video-js,
#inhalt .elastic-video iframe,
#inhalt .emasters_video video,
#inhalt .emasters_video .video-js,
#inhalt #map_hpk_canvas,
#inhalt #hpk_map_canvas,
#umschlag input,
#umschlag textarea,
#umschlag select,
#suche .boxsuche_input,
#suchemobil .boxsuche_input {
  border-radius: 8px;
  -moz-border-radius: 8px;
  -khtml-border-radius: 8px;
}

#inhalt .emasters_video .vjs-controls,
#inhalt .emasters_video .vjs-control-bar,
#untermenu_div .emasters_video .vjs-controls,
#untermenu_div .emasters_video .vjs-control-bar {
  border-radius: 0 0 8px 8px;
  -moz-border-radius: 0 0 8px 8px;
  -webkit-border-radius: 0 0 8px 8px;
}

#inhalt .box.layout-0,
#socialnetworksnewsdetails img,
#socialnetworksnews img,
#inhalt .tx-indexedsearch img {
  border-radius: 0 0 0 0;
  -moz-border-radius: 0 0 0 0;
  -webkit-border-radius: 0 0 0 0;
  border: 0;
}

#untermenu_div .fa-chevron-right {
  display: none;
}

#umschlag .news-list-item img {
    max-width: 33%;
}

.news-single-img {
	max-width: 40%;
}

.news-single-imgcaption {
	max-width: 100%;
}

@media only screen and (max-width: 960px) {

#umschlag,
#fussumschlag,
#fuss_social {	
  width: 99%;  
}

}

@media only screen and (max-width: 640px) {

#inhaltumschlag {
  padding-top: 10px;
}

#mobil #suchemobil:target {
  border-bottom: 1px solid;
}

ul.handymenue {
	border-radius: 0 0 8px 8px;
  -moz-border-radius: 0 0 8px 8px;
  -webkit-border-radius: 0 0 8px 8px;
}

#handymenue, #handymenue + #ebene1u2ext li {
	left: 0;
}


#fussumschlag #fussmenue,
#fussumschlag #socialshareprivacy {
  padding-left: 10px;
}

}

/**********************************************/
/*************** Formulare *****************/
/********************************************/

body input,
body select,
body textarea {
	background: none;
}

/**********************************************/
/*************** Suche *****************/
/********************************************/

#tx_indexedsearch .tx-indexedsearch-search-submit input,
#tx_indexedsearch .tx-indexedsearch-form input {
	width: 100%;
	margin-bottom: 1em;
	margin-left: 0;
}

.tx-indexedsearch .tx-indexedsearch-noresults {
	text-align: left;
}

div.tx-indexedsearch-browsebox {
	margin: 2em 0;
}

ul.tx-indexedsearch-browsebox {
	margin-left: 0;
}

.tx-indexedsearch-browsebox li {
	display: inline;
}

.tx-indexedsearch-res {
	border-radius: 8px;
	padding: 2em;
}

.tx-indexedsearch-res:nth-child(even) {
	background: linear-gradient(#FFFFFF, #E1E1DF);
}

.tx-indexedsearch-percent {
    letter-spacing: 0;
    font-weight: normal;
    float: right;
}

span.tx-indexedsearch-icon img {
    max-width: 100%;
    width: auto;
}

.tx-indexedsearch-info {
	display: none;
}

#umschlag .csc-frame .tx-indexedsearch-browsebox ul {
  margin-left: 0;
}

.tx-indexedsearch-sectionhead {
	margin: 2em 0 1em;
	width: 100%;
}

.tx-indexedsearch-sectionlinks {
	margin-bottom: 1em;
}

.tx-indexedsearch-browselist-currentPage a {
	font-weight: bold;
	text-decoration: none;
}

@media only screen and (min-width: 641px) { 
	#tx_indexedsearch .tx-indexedsearch-search-submit input,
	#tx_indexedsearch .tx-indexedsearch-form input {
		width: 70%;
		margin-left: 30%;
	}
}